body, html {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;    
    background: url('/portal/app_enterprise/img/fondo.jpg') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
  }

  .login-bg {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    backdrop-filter: brightness(1);
  }

  .login-card {
    background: white;
    padding: 40px 30px;
    border-radius: 12px;
    box-shadow: 0 4px 25px rgba(0, 0, 0, 0.15);
    text-align: center;
    width: 100%;
    max-width: 380px;  
    }

  .login-card h2 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 24px;
  }

  .logo-mas img {
    width: 230px;
    margin-bottom: 25px;
}

  form input {
    width: 100%;
    padding: 14px;
    margin-bottom: 16px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 8px;
    outline: none;
    box-sizing: border-box;
  }

  .forgot {
    display: block;
    font-size: 0.85rem;
    color: #555;
    text-align: center;
    margin-bottom: 20px;
    text-decoration: none;
}

button[type="submit"] {
    background-color: #8E33A1;
    color: white;
    border: none;
    padding: 10px 24px;
    font-size: 0.95rem;
    font-weight: 500;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    height: 40px;
    line-height: 1;
    display: inline-block;
    width: auto;
    min-width: 150px;
  }
  
  

  button[type="submit"]:hover {
    background-color: #6929c4;
  }

  hr {
    margin: 30px 0 20px;
    border: none;
    border-top: 1px solid #ddd;
  }

  .login-footer {
    font-size: 0.95rem;
    color: #333;
  }

  .footer-logos {
    margin-top: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .footer-mas {
    height: 44px;
}

  .footer-x {
    font-weight: bold;
    font-size: 1.4rem;
  }

  .footer-linkedin {
    height: 38px;
}